
* {
  box-sizing: border-box;
}

/* Container for flexboxes */
.row {
  display: flex; 
  flex-wrap: wrap;
}

/* Create two equal columns */
.column {
  flex: 50%;
  padding: 0px; 
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .row {
    flex-direction: column;
  }
}